.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.220000px;}
._1{margin-left:-3.552000px;}
._0{margin-left:-1.920000px;}
._9{width:327.485800px;}
._5{width:457.758600px;}
._15{width:525.017800px;}
._11{width:552.917800px;}
._14{width:561.017800px;}
._4{width:588.798600px;}
._16{width:597.053800px;}
._a{width:612.965800px;}
._6{width:624.690600px;}
._18{width:628.853800px;}
._d{width:646.949800px;}
._b{width:650.909800px;}
._10{width:658.565800px;}
._f{width:664.949800px;}
._7{width:688.698600px;}
._e{width:753.005800px;}
._12{width:768.509800px;}
._13{width:775.001800px;}
._c{width:778.961800px;}
._2{width:842.574600px;}
._8{width:912.953800px;}
._17{width:916.949800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(209,187,23);}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:196.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:56.893544px;}
.yb{bottom:57.079979px;}
.y37{bottom:57.194824px;}
.ya{bottom:72.076074px;}
.y36{bottom:72.190903px;}
.y6{bottom:74.686766px;}
.y7{bottom:84.352941px;}
.y9{bottom:87.072152px;}
.y35{bottom:87.186966px;}
.y8{bottom:102.068215px;}
.y34{bottom:102.183060px;}
.yd{bottom:113.022866px;}
.y29{bottom:206.315094px;}
.y28{bottom:230.033829px;}
.y27{bottom:253.752564px;}
.y26{bottom:277.471315px;}
.y25{bottom:301.190049px;}
.y24{bottom:324.908784px;}
.y23{bottom:348.627504px;}
.y22{bottom:372.346238px;}
.y21{bottom:396.064973px;}
.y20{bottom:419.783724px;}
.y1f{bottom:443.502459px;}
.y1e{bottom:467.221194px;}
.y1d{bottom:490.939929px;}
.y1c{bottom:514.658664px;}
.y1b{bottom:538.377398px;}
.y1a{bottom:562.096133px;}
.y19{bottom:585.814868px;}
.y18{bottom:609.533603px;}
.y17{bottom:633.252338px;}
.y16{bottom:679.394256px;}
.y15{bottom:698.139354px;}
.y14{bottom:721.858089px;}
.y13{bottom:745.576824px;}
.y12{bottom:764.321922px;}
.y11{bottom:788.040657px;}
.y10{bottom:811.759392px;}
.yf{bottom:830.504490px;}
.ye{bottom:854.223225px;}
.y32{bottom:906.040908px;}
.y31{bottom:924.786006px;}
.y30{bottom:943.531104px;}
.y2f{bottom:962.276202px;}
.y2e{bottom:981.021301px;}
.y5{bottom:987.512697px;}
.y2d{bottom:999.766399px;}
.y4{bottom:1010.006752px;}
.y2c{bottom:1018.511497px;}
.y3{bottom:1032.500916px;}
.y2b{bottom:1037.256595px;}
.y2{bottom:1054.994972px;}
.y2a{bottom:1056.001693px;}
.y1{bottom:1121.681048px;}
.y33{bottom:1122.462094px;}
.h8{height:18.144000px;}
.h5{height:23.488000px;}
.h6{height:24.192000px;}
.h9{height:26.424000px;}
.ha{height:27.216000px;}
.hb{height:30.240000px;}
.h2{height:35.280000px;}
.h7{height:35.376000px;}
.h3{height:41.272000px;}
.h1{height:144.256000px;}
.h4{height:1012.235294px;}
.h0{height:1237.176471px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x5{left:84.938725px;}
.xa{left:87.660373px;}
.x8{left:93.908739px;}
.x3{left:139.807190px;}
.x1{left:185.501709px;}
.x6{left:353.449946px;}
.x9{left:474.530532px;}
.xb{left:481.307432px;}
.x2{left:489.871911px;}
.x7{left:627.123909px;}
.xe{left:710.287130px;}
.xd{left:744.155649px;}
.xf{left:749.741907px;}
.xc{left:751.803820px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.455565pt;}
._1{margin-left:-3.031833pt;}
._0{margin-left:-1.638828pt;}
._9{width:279.527628pt;}
._5{width:390.722822pt;}
._15{width:448.132348pt;}
._11{width:471.946574pt;}
._14{width:478.860382pt;}
._4{width:502.572864pt;}
._16{width:509.619143pt;}
._a{width:523.200934pt;}
._6{width:533.208713pt;}
._18{width:536.762239pt;}
._d{width:552.208197pt;}
._b{width:555.588281pt;}
._10{width:562.123110pt;}
._f{width:567.572214pt;}
._7{width:587.843156pt;}
._e{width:642.732984pt;}
._12{width:655.966524pt;}
._13{width:661.507813pt;}
._c{width:664.887896pt;}
._2{width:719.185014pt;}
._8{width:779.257637pt;}
._17{width:782.668449pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:167.297071pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:48.561853pt;}
.yb{bottom:48.720987pt;}
.y37{bottom:48.819013pt;}
.ya{bottom:61.521000pt;}
.y36{bottom:61.619013pt;}
.y6{bottom:63.749373pt;}
.y7{bottom:72.000000pt;}
.y9{bottom:74.321000pt;}
.y35{bottom:74.419000pt;}
.y8{bottom:87.120987pt;}
.y34{bottom:87.219013pt;}
.yd{bottom:96.471400pt;}
.y29{bottom:176.101587pt;}
.y28{bottom:196.346867pt;}
.y27{bottom:216.592147pt;}
.y26{bottom:236.837440pt;}
.y25{bottom:257.082720pt;}
.y24{bottom:277.328000pt;}
.y23{bottom:297.573267pt;}
.y22{bottom:317.818547pt;}
.y21{bottom:338.063827pt;}
.y20{bottom:358.309120pt;}
.y1f{bottom:378.554400pt;}
.y1e{bottom:398.799680pt;}
.y1d{bottom:419.044960pt;}
.y1c{bottom:439.290240pt;}
.y1b{bottom:459.535520pt;}
.y1a{bottom:479.780800pt;}
.y19{bottom:500.026080pt;}
.y18{bottom:520.271360pt;}
.y17{bottom:540.516640pt;}
.y16{bottom:579.901373pt;}
.y15{bottom:595.901373pt;}
.y14{bottom:616.146653pt;}
.y13{bottom:636.391933pt;}
.y12{bottom:652.391933pt;}
.y11{bottom:672.637213pt;}
.y10{bottom:692.882493pt;}
.yf{bottom:708.882493pt;}
.ye{bottom:729.127773pt;}
.y32{bottom:773.357093pt;}
.y31{bottom:789.357093pt;}
.y30{bottom:805.357093pt;}
.y2f{bottom:821.357093pt;}
.y2e{bottom:837.357093pt;}
.y5{bottom:842.897867pt;}
.y2d{bottom:853.357093pt;}
.y4{bottom:862.097813pt;}
.y2c{bottom:869.357093pt;}
.y3{bottom:881.297853pt;}
.y2b{bottom:885.357093pt;}
.y2{bottom:900.497800pt;}
.y2a{bottom:901.357093pt;}
.y1{bottom:957.418133pt;}
.y33{bottom:958.084800pt;}
.h8{height:15.486929pt;}
.h5{height:20.048335pt;}
.h6{height:20.649238pt;}
.h9{height:22.554377pt;}
.ha{height:23.230393pt;}
.hb{height:25.811548pt;}
.h2{height:30.113473pt;}
.h7{height:30.195414pt;}
.h3{height:35.227983pt;}
.h1{height:123.130644pt;}
.h4{height:864.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x5{left:72.500000pt;}
.xa{left:74.823080pt;}
.x8{left:80.156413pt;}
.x3{left:119.333333pt;}
.x1{left:158.336187pt;}
.x6{left:301.689493pt;}
.x9{left:405.038613pt;}
.xb{left:410.823080pt;}
.x2{left:418.133347pt;}
.x7{left:535.285680pt;}
.xe{left:606.270187pt;}
.xd{left:635.178880pt;}
.xf{left:639.947067pt;}
.xc{left:641.707027pt;}
}
